/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/

@media only screen and (max-width:767px){
	.textwidget.custom-html-widget{
		text-align: center;
	}
	
	
#certificate{
	text-align:center
}
}

#logo img{
	width: 171px;
}



#Top_bar.is-sticky{
	padding:10px
}